Bug 2009 - Для всех городов показывает одно и тоже время
: Для всех городов показывает одно и тоже время
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdeartwork-kworldclock)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-20 11:20 by
Modified: 2005-09-01 11:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-20 11:20:07
Для всех городов показывает одно и тоже время
---

---
------- Comment #1 From 2003-02-05 19:11:43 -------
fixed in kdetoys-3.1.0-alt5
------- Comment #2 From 2003-02-05 19:11:43 -------
fixed in kdetoys-3.1.0-alt5
------- Comment #3 From 2003-09-24 12:27:54 -------
reassign 2 zerg@altlinux.org